 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/download.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 723px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 469px;
  margin: 61px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 100px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 2.25rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 61px auto 0;
  padding: 35px 321px 35px 319px;
}

.u-section-1 .u-btn-2 {
  --radius: 100px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 2.25rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 60px auto 0;
  padding: 35px 321px 35px 319px;
}

.u-section-1 .u-btn-3 {
  --radius: 100px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 2.25rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 49px auto 52px;
  padding: 35px 321px 35px 319px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 41px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
    width: 500px;
    margin-top: 53px;
    margin-right: 110px;
    margin-left: 110px;
    padding: 23px 151px 24px 150px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.875rem;
    width: 500px;
    margin-right: 110px;
    margin-left: 110px;
    padding: 23px 160px 23px 158px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1.875rem;
    width: 501px;
    margin-right: 110px;
    margin-bottom: 60px;
    margin-left: 110px;
    padding: 23px 165px 23px 163px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 38px;
    margin-left: auto;
    margin-right: auto;
    width: 340px;
    padding: 18px 71px 19px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.5rem;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
    width: 340px;
    padding: 18px 78px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1.5rem;
    width: 340px;
    margin: 46px auto 45px;
    padding: 18px 82px;
  }
}